/* Partial css import for trip-plannere */
.trip-planner-wrapper {
    /* margin: 2rem 0; */
}

.trip-planner-wrapper .accordion .card {
    border-radius: 0;
}

.trip-planner-wrapper .card-header {
    padding: 0;
}

.trip-planner-wrapper div#heading-title-wrap {
    border-color: var(--dark-orange);
}

.trip-planner-wrapper div#heading-title {
    padding: 0.75rem;
    text-align: center;
    background-color: var(--dark-orange);
    border-radius: 0;
    border-color: var(--dark-orange);
    color: #fff;
    font-weight: 600;
}

.trip-planner-wrapper .btn-link {
    width: 100%;
    white-space: normal;
    text-align: left;
    color: var(--footer-top-font-color);
    background-color: #F4F4F4;
    text-transform: unset;
    border: 0;
}

.trip-planner-wrapper .btn-link.collapsed {
    background-color: #E2E2E2
}

.trip-planner-wrapper .btn-link:hover,
.trip-planner-wrapper .btn-link:focus,
.trip-planner-wrapper .btn-link:active {
    text-decoration: none;
    background-color: #F4F4F4;
    border-color: transparent;
    outline: none !important;
    box-shadow: none !important;
}

.trip-planner-wrapper .tp-single-title,
.trip-planner-wrapper .tp-single-title-city {
    margin: 0;
}

.trip-planner-wrapper .tp-single-title {
    font-weight: 700;
    font-size: 1.15rem;
}

.trip-planner-wrapper .tp-single-title-city {
    font-weight: 400;
    font-size: 0.85rem;
    font-style: italic;
}

.trip-planner-wrapper .tp-post-type-label {
    padding: 0.25rem 0.5rem;
    color: #fff;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    /* vertical-align: bottom;
    display: inline-block; */
}

.trip-planner-wrapper .more-less {
    position: absolute;
    top: 1.7rem;
    right: 1rem;
}

.tp-email-wrap {
    margin: 3rem 0 0 0;
    padding: 2rem;
    background-color: #E2E2E2;
}

.save-trip-form-wrap input#input_2_1 {
    margin: 0;
    padding: 8px 6px;
}

.tp-email-wrap .email-title {
    font-weight: bold;
    font-size: 1.25rem;
}

/* FORM */
.trip-planner-wrapper .gform_wrapper {
    margin: 0 !important;
}

.trip-planner-wrapper .gform_wrapper li.hidden_label input {
    margin-top: 0 !important;
}

.trip-planner-wrapper .email-title {
    font-size: 1.5rem;
    font-weight: 600;
    margin: 0;
}

.trip-planner-wrapper .email-disclaimer {
    font-size: 0.75rem;
    font-weight: 300;
}

.trip-planner-wrapper .ginput_container_email input {
    width: 15rem !important;
    margin: 0 !important;
    padding: 0.5rem !important;
}

body img.gform_ajax_spinner {
    position: absolute;
    float: right;
    top: 20%;
    padding-left: 1rem;
}

.validation_error,
.validation_message {
    display: none;
}

.trip-planner-wrapper .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.trip-planner-wrapper .gform_wrapper li.gfield_error textarea {
    border: 3px solid #D25D3A85 !important;
}

.trip-planner-wrapper .gform_wrapper li.gfield.gfield_error,
.trip-planner-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom: 0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: border-box !important;
}